/* style attribute or group name */
"above children padding" = "위 하위 항목 패딩";

/* style attribute or group name */
"above note padding" = "위 메모 패딩";

/* style attribute or group name */
"allow child indent" = "하위 항목 들여쓰기 허용";

/* item handle mode style attribute value */
"always" = "항상";

/* style attribute or group name */
"below children padding" = "아래 하위 항목 패딩";

/* style attribute or group name */
"cell" = "셀";

/* style attribute or group name */
"child indent" = "하위 항목 들여쓰기";

/* style attribute or group name */
"draw handles" = "그리기 핸들";

/* style attribute or group name */
"gutter color" = "거터 색상";

/* item handle mode style attribute value */
"hover" = "커서 이동";

/* item handle mode style attribute value */
"never" = "안 함";

/* style attribute or group name */
"note indent" = "메모 들여쓰기";

/* style attribute or group name */
"page break" = "페이지 바꿈";

/* style attribute or group name */
"post gap" = "포스트 간격";

/* style attribute or group name */
"pre gap" = "사전 간격";

/* style attribute or group name */
"pre-children gap" = "사전 하위 항목 간격";

/* style attribute or group name */
"row" = "행";

/* style attribute or group name */
"row padding" = "행 패딩";

/* style attribute or group name */
"row spacing" = "행 간격";